.u-section-1 .u-sheet-1 {
  min-height: 517px;
}

.u-section-1 .u-image-1 {
  height: 457px;
  margin-top: 30px;
  margin-bottom: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 164px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    margin-top: 162px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 349px;
  }

  .u-section-1 .u-image-1 {
    height: 289px;
    margin-top: 30px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 602px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 14px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 588px;
}

.u-section-2 .u-container-layout-1 {
  padding: 27px 30px 38px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 53px 0 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1.125rem;
  border-style: solid;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  color: rgba(0, 0, 0, 0);
  padding: 0;
}

.u-section-2 .u-gallery-1 {
  height: 182px;
  width: 180px;
  margin: -29px auto 0 96px;
}

.u-section-2 .u-gallery-inner-1 {
  --gap: 10px;
  grid-template-columns: repeat(1, auto);
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 588px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px 54px;
}

.u-section-2 .u-form-1 {
  height: 533px;
  width: 510px;
  margin: 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-bottom: 60px !important;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 436px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 533px;
  }

  .u-section-2 .u-form-1 {
    width: 457px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 644px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: 71px;
  }

  .u-section-2 .u-gallery-1 {
    margin-left: 57px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 644px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-form-1 {
    width: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-gallery-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 589px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .u-section-2 .u-form-1 {
    height: 559px;
    width: 320px;
  }
}